--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBTable::KBIndex#get_timestamp
is_singleton: false
name: get_timestamp
params: ()
visibility: public
